### Method

# Panel Session get_item

since: 1.4

#### Declaration [src]

    PanelSessionItem*
    panel_session_get_item (
      PanelSession* self,
      guint position
    )

#### Description [src]

Gets the item at `position`.

Available since: 1.4

#### Parameters

`position`

  Type: `guint`

  The index of the item.

#### Return value

Type: `PanelSessionItem`

The `PanelSessionItem` at `position` or `NULL` if there is no item at that position.

The returned data is owned by the instance.
The return value can be `NULL`.